// utest.h

#define CLOCK 1600000    /* clock rate of microcontroller (in Hz) */
#define VCC_MV 5000      /* processor voltage (millivolts) */

//#define BAUD_RATE 57600
#define BAUD_RATE 38400  /* software UART baud rate */
//#define BAUD_RATE 115200  /* software UART baud rate */

#if BAUD_RATE > 38400
#define TX_FALL_DELAY    /* use software delay for half-duplex UART circuit */
#endif

#define LED_PORT PORTB
#define LED_BIT 1         /* OC1A output (PB1, pin 6) */

#define TX_PORT PORTB   /* UART Tx port */
#define TX_BIT 4        /* UART Tx bit (PB4, pin 2, TXRX) */
//#define TX_BIT 3        /* UART Tx bit (PB2, pin 3) */
//#define TX_BIT 2        /* UART Tx bit (PB2, pin 7, SCK) */
