;; tinyker.s

;
; (ATtiny15L)
;

    .section vectors

    .global _default_isr
    .weak VEC_reset_isr
    .weak VEC_ext_int0_isr
    .weak VEC_pin_change_isr
    .weak VEC_tim1_cmp_isr
    .weak VEC_tim1_ovf_isr
    .weak VEC_tim0_ovf_isr
    .weak VEC_ee_rdy_isr
    .weak VEC_ana_comp_isr
    .weak VEC_adc_isr

    rjmp VEC_reset_isr           ; interrupt vector table (location 0x0000)
    rjmp VEC_ext_int0_isr
    rjmp VEC_pin_change_isr
    rjmp VEC_tim1_cmp_isr
    rjmp VEC_tim1_ovf_isr
    rjmp VEC_tim0_ovf_isr
    rjmp VEC_ee_rdy_isr
    rjmp VEC_ana_comp_isr
    rjmp VEC_adc_isr

   .text
;;;VEC_reset_isr:
VEC_ext_int0_isr:
VEC_pin_change_isr:
VEC_tim1_cmp_isr:
VEC_tim1_ovf_isr:
VEC_tim0_ovf_isr:
VEC_ee_rdy_isr:
VEC_ana_comp_isr:
VEC_adc_isr:

_default_isr:    reti     ; do nothing but return

.section reset_start
.global VEC_reset_isr
VEC_reset_isr:
